#!/bin/sh

set -e

if [ "$1" = "remove" ] || [ "$1" = "disappear" ] ; then
	update-alternatives --remove oslo-rootwrap /usr/bin/python3-oslo-rootwrap
	update-alternatives --remove oslo-rootwrap-daemon /usr/bin/python3-oslo-rootwrap-daemon
fi

#DEBHELPER#

exit 0
